CVE-2016-8901

b2evolution 6.7.6 suffer from an Object Injection vulnerability in /htsrv/call_plugin.php.
Source: NIST
CVE-2016-8901